Subject: Info on Cheryl Ingstad
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 09:11:00 -0800 (PST)

Bruce,

Just a reminder, this Wednesday (Dec 13) is the Associate PRC meeting in 
which Sally will be representing Cheryl Ingstad.  She really needs your input 
in order to properly represent Cheryl.  Please email information to her ASAP 
or call Sally with information Tuesday between 9:00 - 9:30 AM (3:00 - 3:30 PM 
London time).

Thanks for your assistance,
Patti x39106